@charset "UTF-8";
/* CSS Document */

div#glacierNav {
	float: left;
	position: relative;
	margin: 0;
	padding:0;
	width:1100px;
}  

div#glacierNav h1 {
    font-family: Interval,"Arial Narrow",Arial,sans-serif;
    font-size: 2em;
    font-weight: normal;
    padding: 30px 10px 17px 20px;
	background-color: #CCE0F5;
	margin: 0;
}
div#glacierNav ul li {
	display:block;
	margin: 0;
}

div#glacierNav ul {
	font-size:1em;
	list-style:none outside none;
	margin: 0;
    padding: 0;
	width: 100%;
}

div#glacierNav li {
	text-align:center;
	width:auto;
	overflow:visible;
	position:relative;
	border-left: 1px solid #c9dce7;
	float:left;
}
div#glacierNav li.last{
	border-right: 1px solid #c9dce7;
}
div#glacierNav a{
	background-color: #F0F8FF;
	color:#003366;
	padding: 3px 20px;
	text-decoration: none;
	display: block;
	border-top: 1px solid #c9dce7;
	border-bottom: 1px solid #c9dce7;
}

div#glacierNav li a:hover {
	background-color: #AAA;
	color:#FFF;
}